Announcement

Collapse
No announcement yet.

Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error

    Help me please. Thanks

  • #2
    Hello Marco,

    Thank you so much for reaching out.

    Would you please be so kind as to describe in more detail which question or suggestion about Blog2Social you currently have?
    Please note that I have removed the attached troubleshooting .txt file in order to protect your privacy in this public support community.

    I checked this file for you and noticed that your WordPress website environment is currently lacking essential system requirements of Blog2Social which are required by the plugin in order to work as intended.

    The following step-by-step guide will show you how to solve all known issues related to the System requirements of Blog2Social:
    System requirements for installing Blog2Social

    Please note that the REST API / WP-JSON is a system required of Blog2Social. It is necessary in order to be able to perform automatic action in WordPress. Please make sure to fix this within your WordPress environment.

    Furthermore, I noticed that you have an additional visible conflict with Wordfence Security. This is just a notification since only specific settings in this plugin can cause that Blog2Social is unable to work as intended. If you are facing issues while using Blog2Social it could help to adjust your security settings since Blog2Social and social media networks send automatic requests to your WordPress website and security settings can cause these requests to be blocked.

    It is not recommended to block out incoming requests by countries.

    Thank you for your understanding.
    I am looking forward to your reply.

    Best regards

    Alexander

    Comment

    Working...
    X